How to install libquvi-0.9-0.9.3 on Debian 9 (Stretch)